<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaProductionMachine4 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_production_machine', function($table)
        {
            $table->string('building_name')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_production_machine', function($table)
        {
            $table->dropColumn('building_name');
        });
    }
}
